xshell 5 强制更新版本的解决方法

要继续使用此程序,您必须应用最新的更新或使用新版本

用的好好的xshell 5,突然间就不让用了,提示什么必须要在更新再使用。鉴于之前用过xshell6,对于免费版只能同时开4个tab的限制实在不能忍受,才退回了xshell 5. 看来官方这是要把人逼上梁山啊。

破解方法

下载 ns.dll 放到xshell的安装目录,覆盖即可。